/**
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.apache.atlas.tools.BackingStore;

public class RelationCollections {
    public static final String PARENT_CHILD = "parentChild";
    public static final String CHILD_PARENT = "childParent";
    public static final String TEMPLATE_INSTANCES = "templateInstances";
    public static final String CONTROL_FLOW_OUTPUTS = "controlFlowOutputs";
    public static final String CONTROL_FLOW_INPUTS = "controlFlowInputs";
    public static final String DATA_FLOW_OUTPUTS = "dataFlowOutputs";
    public static final String DATA_FLOW_INPUTS = "dataFlowInputs";
    public static final String INSTANCE_OF = "instanceOf";

    public static final String IDENTITY_GUID_MAP = "identity-guid-map";
    public static final String GUID_TYPE_MAP = "guid-type-map";
    public static final String GUID_QUALIFIED_NAME_CREATE_TIME = "guidQualifiedNameCreatedTime";
    public static final String ORDER = "order";
}
